アプリのサポート対象OS変更のお知らせ

アプリ更新情報
 

平素よりスカイトランシーバーをご利用いただきましてありがとうございます。
この度、より良いパフォーマンスでスカイトランシーバーをご利用いただくため、2019年2月15日(金) をもちまして下記の通りサポート対応OSを変更させて頂くことをお知らせ致します。

【サポート対応OS変更】
――――――――――――――――――――――――――――――――――――――――
【変更実施日】 2019年2月15日(金) より
【新サポート対応OS】iOS 9.0以上、Android 7.0以上
【サポート終了対象OS】 iOS 8.4.1以下、Android 6.0.1以下
――――――――――――――――――――――――――――――――――――――――

現在、iOS 8.4.1以下、Android 6.0.1以下(以下、該当OS)でスカイトランシーバーをご利用頂いているお客様は、お手数ですがOSをアップデートのうえ、スカイトランシーバーをご利用ください。

【よくあるご質問】
Q. 現在スカイトランシーバーを利用している該当OSのユーザーはどうなりますか?

A. 現在、該当OSでご利用中のお客様は、アプリケーションを更新・削除をしない限り、アプリを継続してご利用頂けます。
ただし、該当OSで起きた不具合につきましてはサポート対象外となりますのでご了承ください。

Q. 対象ユーザー数が多く、バーションアップしたくないのですが

A. アプリのアップデートをしない場合、引き続きご利用頂くことができます。ただし、該当OSで起きた不具合につきましてはサポート対象外となります。
また、今後リリースされた新機能はアプリをバージョンアップして頂かない限りはご利用頂けません。

その他、ご不明な点はお問い合わせフォームよりお問い合わせください。
今後ともスカイトランシーバーをよろしくお願いいたします。